.nav-link {
    padding-left: 8px;
    padding-right: 12px;

}
.custom-file-input {
    cursor:pointer;
}
.custom-file-input ~ .custom-file-label::after {
    content: "Pilih File";
}

.thumbBerkas {
    max-height:500px;max-width:400px;cursor:pointer;
}
.modal.modal-fullscreen .modal-dialog {
  width: 100vw;
  height: 100vh;
  margin: 0;
  padding: 0;
  max-width: none;
  text-align:center;
  background-color: #000;
}

.modal.modal-fullscreen .modal-content {
  height: auto;
  height: 100vh;
  border-radius: 0;
  border: none;
  background-color: #111;
}

.modal.modal-fullscreen .modal-body {
  overflow-y: auto;
}

.btn-box, a.btn-box {
    border-radius: 0px !important;
}

.btn-box-left {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.btn-box-right {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

/*! CSS Used from: https://www.geeksforgeeks.org/wp-content/themes/iconic-one/css/gfg.min.css?ver=10.6 ; media=all */
@media all{
.lightbox-target{position:fixed;top:0;bottom:0;z-index:-1;width:100%;background:rgba(0,0,0,.7);width:100%;opacity:0;-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;overflow:hidden;}
.lightbox-target img{margin:auto;position:absolute;top:0;left:0;right:0;bottom:0;max-height:0%;max-width:0%;border:3px solid white;box-shadow:0px 0px 8px rgba(0,0,0,.3);box-sizing:border-box;-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;}

span.lightbox-close{display:block;width:50px;height:50px;border-radius:50%;box-sizing:border-box;background:white;color:black;text-decoration:none;position:absolute;right:0;cursor:pointer;-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;top:10px!important;right:10px!important;transition:opacity 200ms;}
span.lightbox-close:hover{opacity:0.85;}
span.lightbox-close:before{content:"";display:block;height:30px;width:1px;background:black;position:absolute;left:25px;top:10px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
span.lightbox-close:after{content:"";display:block;height:30px;width:1px;background:black;position:absolute;left:25px;top:10px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}

.lightbox-display{opacity:1!important;z-index:10000!important;}
.lightbox-display-image{max-height:80%!important;max-width:100%!important;}
.lightbox-display-close{top:0px!important;}
div,span,img{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}
img{border:0;-ms-interpolation-mode:bicubic;}
#gcse-search-input[aria-expanded=false]+.hide-search{display:none;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.lightbox-target{cursor:zoom-out!important;cursor:-webkit-zoom-out!important;cursor:-moz-zoom-out!important;cursor:-ms-zoom-out!important;cursor:-o-zoom-out!important;}
#lightbox-image{cursor:auto!important;}
/* ::-moz-selection{color:white;background:var(--color-gfg);} */
/* ::selection{color:white;background:var(--color-gfg);} */
}
